FF14 PS4で正常にアップデートできないことがある!?

本日8月29日に公開されたパッチ4.06aにて正常にアップデートできないことがあるとのこと

フォーラム :ps4 pro バージョンアップ失敗

よくあるご質問/お問い合わせ:「バージョンチェックに失敗しました。」と表示され、バージョンアップができません。

◆[30410][30607][20457][410] が表示される場合
ファイナルファンタジーXIVを再起動してください。再起動しても改善しない場合は、以下の改善策をお試しください。
・インターネット一時ファイルの削除
・プロキシサーバーを使用しない、または別のプロキシサーバーへの変更
・「ファイナルファンタジーXIV」を再インストール

また、原因のひとつとして、ご利用のネットワーク側にキャッシュが残ることにより発生していることが考えられます。この場合、時間経過によりキャッシュがクリアされれば、正常にパッチがあたりますので、時間をおいて改めてお試しください。

◆[30410][30607][20457][409] が表示される場合
実行ファイルに問題があるため、バージョンアップできません。
「ファイナルファンタジーXIV」を再インストールしてください。

◆[20458][24530][20457][410] が表示される場合
アクセス集中により、サーバーからのレスポンスが得られない状態です。アプリケーションを終了し、しばらくたってから再起動してください。

スポンサーリンク

対策方法1

通信機器の電源を一度切り時間をおいてから再度試す

対策方法2

スマートフォンのテザリングなど一時的に別回線を利用してみる

対策方法3

最終手段の再インストール

 

熊コメ
再インストールは時間との戦いになりそう

スポンサーリンク

2017-12-29パッチ関連

Posted by 熊長老